package com.tzld.piaoquan.api.service.contentplatform;

import com.tzld.piaoquan.api.model.param.contentplatform.WxWebLoginParam;
import com.tzld.piaoquan.api.model.po.contentplatform.ContentPlatformPqAccountRel;
import com.tzld.piaoquan.api.model.vo.contentplatform.WxBaseUserInfoVO;

public interface ContentPlatformSettingService {

    WxBaseUserInfoVO wxLoginByWeb(WxWebLoginParam param);

    WxBaseUserInfoVO getBindPQUserInfo();

    ContentPlatformPqAccountRel getPqAccountRel(Long accountId);
}
